@charset "utf-8";

/* ===================================================
	Base CSS
====================================================== */
/* color setting */
:root {
	--color-txt: rgba(0, 0, 0, 0.5);
	--color-bd: rgba(0, 0, 0, 0.15);
	--color-bg01: #f6f6f6;
	--color-bg01-hover: #eee;
	--color-bg02: #f4f4f4;
	--color-bg02-hover: #ddd;
	--color01: #2b4862;
	--color01-hover: #27364b;
}

/* style */
body {
	position: relative;
	font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.8;
	letter-spacing: 0.04em;
	color: #000;
	background: #fff;
	-webkit-text-size-adjust: 100%;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
}
input,
select,
textarea {
	font-size: 16px;
}
header,
nav,
footer,
section,
div,
p,
ul,
ol,
li,
dl,
dt,
dd,
span,
em,
strong,
a {
	box-sizing: border-box;
}
a {
	color: #000;
	text-decoration: none;
	outline: none;
	transition: opacity 0.5s;
}
button {
	font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", serif;
	color: #000;
	appearance: none;
	border: none;
	outline: none;
	transition: opacity 0.5s;
}
svg {
    border: 0;
    vertical-align: bottom;
	line-height: 1;
}
.ofi {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.br_pc,
.view_pc {
	display: none;
}

@media screen and (hover: hover) and (min-width: 651px) {
	a:hover,
	button:hover {
		opacity: 0.6;
	}
}
@media screen and (min-width: 651px) {
	body {
		font-size: 16px;
	}
	.br_sp,
	.view_sp {
		display: none !important;
	}
	.br_pc,
	span.view_pc {
		display: inline;
	}
	.view_pc {
		display: block;
	}
}

/* ---------------------------------------------------
	Base Layout
------------------------------------------------------ */
/* コンテンツ幅 */
.inner_lg {
	width: 550px;
	max-width: 88%;
	margin: 0 auto;
}

.inner_md {
	width: 535px;
	max-width: 85%;
	margin: 0 auto;
}

.inner_sm {
	width: 465px;
	max-width: 82%;
	margin: 0 auto;
}

@media screen and (min-width: 1001px) {
	.inner_lg {
		max-width: calc(100% - 120px);
	}
	.inner_md {
		max-width: calc(100% - 130px);
	}
	.inner_sm {
		max-width: calc(100% - 140px);
	}
}

/* ボタン色 */
.cmn_btn_reserve {
	color: #fff;
	background: var(--color01);
	transition: background 0.5s;
}

.cmn_btn_reserve .main { font-size: 14px; }

@media screen and (hover: hover) and (min-width: 651px) {
	.cmn_btn_reserve:hover {
		background: var(--color01-hover);
		opacity: 1;
	}
}
@media screen and (min-width: 651px) {
	.cmn_btn_reserve .main { font-size: 20px; }
}

/* 文字色 */
.cmn_clr_gry {
	color: var(--color-txt);
}

/* 背景色 */
.cmn_bg_gry {
	background: var(--color-bg02);
}

.cmn_bg_clr01 {
	background: var(--color01);
	color: #fff;
}

/* 縦書き */
.v_rl { writing-mode: vertical-rl; }
.v_rl .num { text-combine-upright: all; }

@media screen and (min-width: 651px) {
	.v_rl_pc { writing-mode: vertical-rl; }
	.v_rl_pc .num { text-combine-upright: all; }
}

/* 矢印付きリンク */
.cmn_link_arrow {
	display: flex;
	width: fit-content;
	gap: 0 5px;
	align-items: center;
}
.cmn_link_arrow::before {
	width: 14px;
	height: 14px;
	content: "";
	background: url(../img/arrow_circle.svg) no-repeat center center;
	background-size: contain;
}

/* 灰色リンク */
.cmn_link_txt_gry {
	color: var(--color-txt);
	transition: color 0.5s;
}

@media screen and (hover: hover) and (min-width: 651px) {
	.cmn_link_txt_gry:hover {
		color: rgba(0, 0, 0, 0.9);
		opacity: 1;
	}
}
@media screen and (min-width: 651px) {
	.cmn_link_arrow::before {
		width: 18px;
		height: 18px;
	}
}

/* 白色リンク */
.cmn_link_txt_wht {
	color: rgba(255, 255, 255, 0.7);
	transition: color 0.5s;
}

@media screen and (hover: hover) and (min-width: 651px) {
	.cmn_link_txt_wht:hover {
		color: rgba(255, 255, 255, 0.4);
		opacity: 1;
	}
}

/* ノーマルボタン */
.cmn_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 5px 20px;
	gap: 1em;
	background: #fff;
	border: 1px solid #b2b2b2;
	transition: color 0.5s, background 0.5s;
}
.cmn_btn::after { content: '>'; }

@media screen and (hover: hover) and (min-width: 651px) {
	.cmn_btn:hover {
		color: #000;
		background: #f5f5f5;
		opacity: 1;
	}
}
@media screen and (min-width: 651px) {
	.cmn_btn {
		padding: 10px 30px;
	}
}

/* 見出し */
.cmn_tit01 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	letter-spacing: 0.03em;
	width: fit-content;
}
.cmn_tit01 .main {
	font-size: 25px;
	line-height: 1.6;
	border-bottom: 1px solid #ccc;
}
.cmn_tit01 .sub {
	font-size: 12px;
	color: rgba(0, 0, 0, 0.7);
}

.cmn_tit02 {
	display: flex;
	flex-direction: column;
	align-items: center;
	letter-spacing: 0.03em;
	text-align: center;
}
.cmn_tit02 .main {
	font-size: 20px;
	line-height: 1.6;
}
.cmn_tit02 .sub {
	color: rgba(0, 0, 0, 0.4);
	font-weight: bold;
	font-size: 11px;
}

@media screen and (min-width: 651px) {
	.cmn_tit01 .main {
		font-size: 32px;
	}
	.cmn_tit01 .sub {
		font-size: 18px;
	}
	.cmn_tit02 .main {
		font-size: 24px;
	}
}

/* リード */
.cmn_lead {
	padding: 0 0  clamp(55px, 9.091vw, 100px);
}
.cmn_lead .cap {
	margin: 0 0 clamp(30px, 4.091vw, 45px);
	font-size: 18px;
	line-height: 1.6;
	letter-spacing: 0.06em;
}

@media screen and (min-width: 651px) {
	.cmn_lead .cap {
		font-size: clamp(23px, 2.03vw, 25px);
	}
	.cmn_lead p { line-height: 2.2; }
}

/* cnav */
.cmn_cnav {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	padding: clamp(30px, 4.091vw, 45px) 0 0;
}
.cmn_cnav:first-child {
	padding-top: 0 !important;
}
.cmn_cnav li {
	width: calc((100% - 10px) / 2);
}
.cmn_cnav a {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100%;
	min-height: 55px;
	padding: 10px;
	font-size: clamp(14px, 1.3vw, 16px);
	line-height: 1.4;
	text-align: center;
	background: var(--color-bg01);
	transition: background 0.5s;
}
.cmn_cnav a .sub,
.cmn_cnav a .main span {
	font-size: 12px;
}

@media screen and (hover: hover) and (min-width: 651px) {
	.cmn_cnav a:hover {
		background: var(--color-bg01-hover);
		opacity: 1;
	}
}
@media screen and (min-width: 651px) {
	.cmn_cnav {
		gap: 20px;
	}
	.cmn_cnav li {
		width: calc((100% - 20px) / 2);
	}
	.cmn_cnav a {
		min-height: 70px;
		padding: 5px;
	}
	.cmn_cnav a .sub {
		font-size: 14px;
	}
	.cmn_cnav a .main span {
		font-size: 13px;
	}
}

/* btm_nav */
.cmn_btm_nav li {
	border-top: 1px solid var(--color-bd);
}
.cmn_btm_nav li:last-of-type {
	border-bottom: 1px solid var(--color-bd);
}
.cmn_btm_nav a {
	display: flex;
	align-items: center;
	min-height: 60px;
	padding: 10px max(calc((100% - 550px) / 2), 7%);
	background: var(--color-bg01);
	transition: background 0.5s;
}
.cmn_btm_nav a::before {
	order: 2;
	margin: 0 0 0 auto;
}
.cmn_btm_nav a .sub {
	display: inline-block;
	margin: 0 0 0 10px;
	font-size: 11px;
}

@media screen and (min-width: 651px) {
	.cmn_btm_nav a:hover {
		background: var(--color-bg01-hover);
		opacity: 1;
	}
}
@media screen and (min-width: 651px) {
	.cmn_btm_nav a {
		min-height: 85px;
		padding: 10px max(calc((100% - 550px) / 2), 60px);
	}
	.cmn_btm_nav a .main {
		font-size: 17px;
	}
	.cmn_btm_nav a .sub {
		margin-left: 20px;
		font-size: 13px;
	}
}

/* 共通レイアウト */
.cmn_layout01 .slick + div { margin-top: clamp(55px, 9.091vw, 100px); }
.cmn_layout01 .cmn_tit01 { margin-bottom: clamp(40px, 6.818vw, 75px);}
.cmn_layout01 .s_tit { font-size: 18px; margin-bottom: clamp(10px, 2vw, 20px); }

.cmn_layout02 .flex_box { display: flex; justify-content: space-between; flex-direction: column; gap: 10px; }
.cmn_layout02 .flex_box + .flex_box { margin-top: clamp(40px, 6.818vw, 75px); }
.cmn_layout02 .flex_box .tit_block { display: flex; align-items: center; gap: 15px; }
.cmn_layout02 .flex_box .tit_block::before { content: ''; width: 30px; height: 1px; background: #7f7f7f; }
.cmn_layout02 .flex_box .tit_block p { font-size: 17px; line-height: 1; }
.cmn_layout02 .flex_box .content_block .slick { margin-bottom: 0; }
.cmn_layout02 .flex_box .content_block .cap { margin-top: 5px; font-size: 14px; }

@media screen and (min-width: 651px) {
	.cmn_layout01 .s_tit { font-size: 25px; }
	.cmn_layout01 > div > p { line-height: 2; }
	.cmn_layout02 .flex_box { gap: 30px; flex-direction: row; }
	.cmn_layout02 .flex_box .tit_block::before { width: 1px; height: 45px; }
	.cmn_layout02 .flex_box .tit_block { width: 20px; flex-direction: column; }
	.cmn_layout02 .flex_box .content_block { width: calc(100% - 50px); }
	.cmn_layout02 .flex_box .tit_block p { font-size: 20px; }
	.cmn_layout02 .flex_box .content_block .cap { font-size: 15px; }
}


/* 導入ページ共通パーツ */
.cmn_link_col {
	padding: 0 0 clamp(40px, 9.3%, 65px);
}
.cmn_link_col .cmn_tit_col {
	margin-bottom: clamp(25px, 5.8%, 40px);
}
.cmn_link_col .cmn_tit_col .img::before {
	top: auto;
	bottom: 0;
	height: 50%;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);
}
.cmn_link_col .cmn_tit_col .img .ofi {
	min-height: 250px;
	aspect-ratio: 785 / 445;
	opacity: 1;
}
.cmn_link_col .cmn_tit_col .tit_txt {
	justify-content: flex-end;
}
.cmn_link_col .cmn_tit_col .tit .sub {
	margin-bottom: clamp(5px, 1.5%, 10px);
	font-size: clamp(0.75rem, calc(0.447rem + 1.515vw), 1.063rem); /* min: 12px, max: 17px */
	opacity: 0.7;
}
.cmn_link_col .cmn_tit_col .tit .main {
	margin: 0 0 clamp(5px, 1.5%, 10px);
	font-size: clamp(1rem, calc(0.03rem + 4.848vw), 2rem); /* min: 16px, max: 32px */
}
.cmn_link_col .cmn_tit_col .tit .main span {
	font-size: clamp(0.75rem, calc(0.386rem + 1.818vw), 1.125rem); /* min: 12px, max: 18px */
}
.cmn_link_col .cmn_tit_col .tit .en {
	font-size: clamp(0.625rem, calc(0.504rem + 0.606vw), 0.75rem); /* min: 10px, max: 12px */
}
.cmn_link_col .txt .link {
	margin: clamp(10px, 3.5%, 20px) 0 0;
	text-align: right;
}

@media screen and (min-width: 651px) {
	.cmn_link_col .cmn_tit_col .img .ofi {
		min-height: 350px;
	}
	.cmn_link_col .cmn_tit_col .tit .sub,
	.cmn_link_col .cmn_tit_col .tit .main {
		margin-bottom: 15px;
	}
}

/* リスト */
.cmn_list li { text-indent: -1em; padding-left: 1em;}
.cmn_list li + li { margin-top: 1em; }
.cmn_list li::before { content: '・'; }

/* 表形式dl */
.cmn_table > .row {
	display: flex;
	gap: 0 10px;
	padding: 15px 0;
	border-bottom: 1px solid var(--color-bd);
}
.cmn_table > .row.sp_column {
	flex-direction: column;
	gap: 5px;
}
.cmn_table > .row > dt {
	flex-shrink: 0;
	width: 80px;
}
.cmn_table > .row.sp_column > dt {
	width: 100%;
}

@media screen and (min-width: 651px) {
	.cmn_table > .row.sp_column {
		flex-direction: row;
	}
	.cmn_table > .row > dt {
		width: 130px;
		font-size: 17px;
	}
}

/* 画像付き 2列の表 */
.cmn_items {
	display: flex;
	flex-wrap: wrap;
	gap: 30px 0;
	justify-content: space-between;
}
.cmn_items > li {
	width: calc((100% - 10px) / 2);
	font-size: 12px;
}
.cmn_items .img {
	margin: 0 0 clamp(10px, 6%, 15px);
}
.cmn_items .cap {
	font-size: 14px;
	line-height: 1.6;
}
.cmn_items .cap + * {
	margin: 5px 0 0;
}

@media screen and (min-width: 651px) {
	.cmn_items {
		gap: 60px 0;
	}
	.cmn_items > li {
		width: calc((100% - 20px) / 2);
		font-size: 15px;
	}
	.cmn_items .cap {
		font-size: 20px;
	}
}

/* アコーディオン */
.cmn_accordion > div + div {
	margin: 10px 0 0;
}
.cmn_accordion .acc_tit {
	display: flex;
	align-items: center;
	justify-content: space-between;
	min-height: 50px;
	padding: 10px 15px;
	cursor: pointer;
	background: var(--color01);
	color: #fff;
	transition: background 0.5s;
}
.cmn_accordion .acc_tit .icon {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 15px;
	height: 15px;
}
.cmn_accordion .acc_tit .icon::before,
.cmn_accordion .acc_tit .icon::after {
	width: 100%;
	height: 1px;
	content: "";
	background: #fff;
}
.cmn_accordion .acc_tit .icon::after {
	margin: -1px 0 0;
	transition: opacity 0.5s, transform 0.5s;
	transform: rotate(90deg);
}
.cmn_accordion .acc_tit.active .icon::after {
	opacity: 0;
	transform: rotate(0);
}
.cmn_accordion .acc_con > .cmn_table:first-of-type .row:first-of-type {
	border-top: none;
}
.cmn_accordion .acc_con {
	padding: 0 0 20px;
	display: none;
}
.cmn_accordion.bg_gry .acc_tit {
	background: #fff;
}

@media screen and (hover: hover) and (min-width: 651px) {
	.cmn_accordion .acc_tit:hover {
		background: var(--color01-hover) !important;
	}
}
@media screen and (min-width: 651px) {
	.cmn_accordion > div + div { margin-top: 25px; }
	.cmn_accordion .acc_tit {
		min-height: 60px;
		padding: 10px 20px;
		font-size: 17px;
	}
}

/* slick */
.slick .slick-slide div {
	vertical-align: bottom;
}
.slick.slick-dotted {
	margin-bottom: 0;
}
.slick .slick-list {
	z-index: 0;
}
.slick .slick-arrow {
	z-index: 10;
	width: 45px;
	max-width: 8vw;
	height: auto;
	aspect-ratio: 1 / 1;
	background: #c5c5c5;
	border-radius: 50%;
}
.slick .slick-arrow::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	background: url(../img/arrow_slide.svg) no-repeat 45% center;
	background-size: 25% auto;
	opacity: 1;
}
.slick .slick-prev {
	left: max(-22px, -4vw);
}
.slick .slick-next {
	right: max(-220px, -4vw);
}
.slick .slick-next::before {
	transform: scaleX(-1);
}
.slick .slick-controls { margin-top: 15px; display: flex; align-items: center; justify-content: center; gap: 7px; }
.slick .slick-controls::before { content: ''; width: 25px; height: 1px; background: var(--color01); display: block; order: 1; flex-shrink: 0; }
.slick .slick-dots {
	position: static;
	display: flex;
	gap: 5px;
	height: auto;
	font-size: 0;
	line-height: 0;
	width: fit-content;
	flex-wrap: wrap;
}
.slick .slick-dots li {
	width: 10px;
	height: 10px;
	margin: 0;
}
.slick .slick-dots li button {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: transparent;
	border: 1px solid var(--color01);
	border-radius: 999px;
	opacity: 1;
	padding: 0;
	transition: background-color 0.5s;
}
.slick .slick-dots li button::before {
	content: none;
}
.slick .slick-dots li.slick-active button {
	background: var(--color01);
}

.slick .slick-num { line-height: 1; color: var(--color01); order: 2; }

.slick:has(.slick-track > div:only-child) .slick-controls { display: none;}

@media screen and (min-width: 651px) {
	.slick .slick-prev {
		left: -22px;
	}
	.slick .slick-next {
		right: -22px;
	}
	.slick .slick-dots { gap: 8px; }
	.slick .slick-dots li {
		width: 12px;
		height: 12px;
		margin: 0;
	}
	.slick .slick-controls {
		margin-top: 25px;
		gap: 10px;
	}
	.slick .slick-controls::before {
		width: 45px;
	}
}
@media screen and (min-width: 1001px) {
	.slick:has(.slick-arrow) {
		max-width: calc(100% - 140px);
	}
	.slick .slick-prev {
		left: -60px;
	}
	.slick .slick-next {
		right: -60px;
	}
}

/* 白ドット */
.slick.dots_wht .slick-dots li button {
	background: rgba(255, 255, 255, 0.5);
}
.slick.dots_wht .slick-dots li.slick-active button {
	background: #fff;
}

/* モーダル */
.popup_modal:after { clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }
.mfp-fade.mfp-bg { opacity: 0; transition: all 0.3s ease-out;}
.mfp-fade.mfp-bg.mfp-ready { opacity: 0.8; }
.mfp-fade.mfp-bg.mfp-removing { opacity: 0; }
.mfp-fade.mfp-wrap .mfp-content { opacity: 0; transition: all 0.3s ease-out; }
.mfp-fade.mfp-wrap.mfp-ready .mfp-content { opacity: 1; }
.mfp-fade.mfp-wrap.mfp-removing .mfp-content { opacity: 0; }

/* 基本 */
.modal_wrap { position: relative; margin: clamp(125px, 20.909vw, 230px) auto calc(clamp(125px, 20.909vw, 230px) + env(safe-area-inset-bottom)); width: min(90%, 750px); background: #fff;}
.modal_wrap .modal_inner { padding: clamp(40px, 6.818vw, 75px) 8% clamp(50px, 8.182vw, 90px); }

/* 閉じるボタン */
.modal_wrap .mfp-close { position: absolute; top: -55px; right: 0; width: 45px; height: 45px; background: url(../../room/img/modal_arrow.svg) no-repeat center/contain; font-size: 0; list-style: 0; }
.modal_wrap .mfp-close:active { top: -55px; }
.modal_wrap .close-btn-bottom { position: absolute; bottom: -50px; left: 50%; transform: translateX(-50%); appearance: none; background: transparent; border: none; outline: none; padding: 0; cursor: pointer; color: #fff; font-size: 15px; text-decoration: underline; text-underline-offset: 3px; display: inline-block; transition: opacity 0.5s; }

@media screen and (hover: hover) and (min-width: 651px) {
	.modal_wrap .close-btn-bottom:hover { opacity: 0.8; }
}

@media screen and (min-width: 651px) {
	.mfp-container { padding-right: 100px!important; }

	.modal_wrap .mfp-close { top: -125px; width: 75px; height: 75px; }
	.modal_wrap .mfp-close:active { top: -125px; }
	.modal_wrap .close-btn-bottom { bottom: -100px; font-size: 17px; text-underline-offset: 4px; }
}

/* ---------------------------------------------------
	Header
------------------------------------------------------ */
#g_header {
	position: absolute;
	z-index: 1000001;
	display: flex;
	align-items: center;
	width: 100%;
	height: 55px;
	padding: 0 135px 0 0;
}
#g_header .h_logo {
	box-sizing: border-box;
	width: 115px;
	min-width: 0;
	max-width: 100%;
	padding: 0 0 0 15px;
	transition: opacity 0.5s;
}
#g_header .fixed {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 100;
	width: 125px;
}
#g_header .fixed .inner {
	display: flex;
	flex-direction: row-reverse;
	height: 55px;
}
#g_header .fixed :is(.lang, .txt, .btn_btm) {
	transition: opacity 0.5s;
}
#g_header .btn_menu {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 55px;
	height: 100%;
	background: #fff;
	transition: background 0.5s, opacity 0.5s;
}
#g_header .btn_menu .bar { display: flex; flex-direction: column; justify-content: space-between; align-items: flex-end; width: 24px; height: 12px; position: relative; font-size: 0; line-height: 0; }
#g_header .btn_menu .bar span { content: ''; display: block; width: 100%; height: 1px; transition: width .5s cubic-bezier(0.4, 0.6, 0.6, 1), transform .5s linear, opacity .4s; background: var(--color01); }
#g_header .btn_menu .bar span:nth-child(3) { width: 51%; }
#g_header .btn_menu .btn_txt { display: block; width: 100%; margin-top: 5px; line-height: 1; font-size: 11px; letter-spacing: .08em; text-align: center; position: relative; color: var(--color01); opacity: 1; transition: opacity .5s;}
#g_header .btn_menu .btn_txt .close { position: absolute; inset: 0; opacity: 0; color: var(--color01); }
#g_header .btn_menu > span + span {
	margin: 5px 0 0;
}
#g_header .lang {
	position: absolute;
	top: 65px;
	right: 10px;
	z-index: 10;
	font-size: 12px;
	transition: opacity 0.5s;
}
#g_header .lang dt {
	display: flex;
	gap: 0 5px;
	align-items: center;
	color: #fff;
	cursor: pointer;
}
#g_header .lang dt::before {
	width: 15px;
	height: 15px;
	content: "";
	background: url(../img/icon_lang_wht.svg) no-repeat center center;
}
#g_header .lang dt::after {
	width: 9px;
	height: 6px;
	content: "";
	background: url(../img/arrow_down_wht.svg) no-repeat center center;
}
#g_header .lang dt.active::after {
	transform: rotate(180deg);
}
#g_header .lang dd {
	position: absolute;
	top: 25px;
	display: none;
	width: 100%;
	padding: 15px;
	background: var(--color-bg01);
}
#g_header .lang dd ul {
	display: flex;
	flex-direction: column;
	gap: 10px 0;
	width: 100%;
	text-align: center;
}
#g_header .btn_btm {
	display: flex;
	height: 100%;
}
#g_header .btn_btm a {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 70px;
	min-height: 100%;
	font-size: 12px;
	line-height: 1.6;
}
#g_header .btn_btm a .sub {
	margin: -2px;
	font-size: 10px;
	transform: scale(0.8);
}

/* .active */
#g_header.active :is(.h_logo, .lang) {
	pointer-events: none;
	opacity: 0;
}
#g_header.active .fixed {
	pointer-events: none;
}
#g_header.active .fixed :is(.lang, .txt, .btn_btm) {
	pointer-events: none;
	opacity: 0;
}
#g_header.active .fixed .btn_menu {
	pointer-events: auto;
	background: transparent;
}
#g_header.active .fixed .btn_menu .bar { justify-content: center;}
#g_header.active .fixed .btn_menu .bar span { margin: -1px 0 0; background: var(--color01); }
#g_header.active .fixed .btn_menu .bar span:nth-child(1) { transform: rotate(30deg); }
#g_header.active .fixed .btn_menu .bar span:nth-child(2) { opacity: 0; }
#g_header.active .fixed .btn_menu .bar span:nth-child(3) { transform: rotate(-30deg); width: 100%; }
#g_header.active .fixed .btn_menu .btn_txt .open { opacity: 0; }
#g_header.active .fixed .btn_menu .btn_txt .close { opacity: 1; }

@media screen and (min-width: 651px) {
	#g_header {
		position: static;
		display: block;
		height: auto;
		padding: 0;
	}
	#g_header .h_logo {
		position: absolute;
		top: 20px;
		left: 20px;
		z-index: 10;
		width: auto;
		padding: 0;
	}
	#g_header .lang {
		left: 25px;
		right: auto;
		top: 70px;
	}
	#g_header .fixed {
		width: 100px;
		height: 100dvh;
		overflow: auto;
		background: #fff;
		z-index: 1000001;
		border-left: 1px solid var(--color-bd);
		transition: background 0.5s, border-color 0.5s;
	}
	#g_header .fixed .inner {
		flex-direction: column;
		gap: 25px 0;
		justify-content: space-between;
		min-height: 100dvh;
		padding: 0;
	}
	#g_header .btn_menu {
		width: 100%;
		height: 94px;
		background: var(--color01);
	}
	#g_header .btn_menu .bar span { background: #fff; }
	#g_header .btn_menu .bar { width: 52px; height: 25px; }
	#g_header .btn_menu > span:not(.bar) { color: #fff; margin-top: 12px; letter-spacing: .2em;}
	#g_header .txt,
	#g_header .txt .sns {
		display: flex;
		flex-direction: column;
		gap: 15px 0;
		align-items: center;
		line-height: 1;
	}
	#g_header .txt { gap: 30px 0; }
	#g_header .txt .name {
		font-size: 11px;
		writing-mode: vertical-rl;
	}
	#g_header .txt .name .upright {
		display: inline-block;
		transform: rotate(90deg);
	}
	#g_header .btn_btm {
		display: block;
		width: 100%;
		height: auto;
	}
	#g_header .btn_btm a {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 234px;
		font-size: 18px;
		line-height: 1.6;
	}
	#g_header .btn_btm a .main {
		writing-mode: vertical-rl;
	}
	#g_header .btn_btm a .sub {
		order: -1;
		margin: 0;
		transform: scale(1);
	}

	/* .active */
	#g_header.active .fixed {
		background: transparent;
		border-color: transparent;
	}
}
@media screen and (min-width: 1001px) {
	#g_header .h_logo {
		position: fixed;
		top: 35px;
		left: 47px;
	}
	#g_header .lang {
		position: fixed;
		left: 47px;
		top: 90px;
	}
}
@media screen and (min-width: 1101px) {
	#g_header .lang {
		left: 220px;
		top: 45px;
	}
}


/* ---------------------------------------------------
	G-nav
------------------------------------------------------ */
.pos_fix {
	overflow: hidden;
}
#g_nav {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1000000;
	width: 100%;
	height: 100dvh;
	overflow: auto;
	pointer-events: none;
	background: #fff;
	opacity: 0;
	transition: opacity 0.5s;
}
#g_nav .inner {
	display: flex;
	flex-direction: column;
	min-height: 100dvh;
	padding: 0 7%;
}
#g_nav .nav_main {
	display: flex;
	flex-direction: column;
	padding: 60px 0 clamp(40px, 7vw, 60px);
	margin: auto;
	width: 80%;
}
#g_nav .nav_main .logo {
	align-self: center;
	width: 130px;
	margin: 0 0 clamp(30px, 6vw, 50px);
}
#g_nav .nav_main .menu {
	display: flex;
	gap: 0 20px;
	margin: 0 0 30px;
	font-size: 14px;
}
#g_nav .nav_main .menu ul {
	width: 100%;
	padding: 0 0 0 20px;
	border-left: 1px solid var(--color-bd);
}
#g_nav .nav_main .menu li + li {
	margin: 15px 0 0;
}
#g_nav .nav_main .btns {
	margin: 0 0 20px;
}
#g_nav .nav_main .btns li + li {
	margin: 5px 0 0;
}
#g_nav .nav_main .btns a {
	display: flex;
	gap: 0 15px;
	align-items: center;
	justify-content: center;
	min-height: 50px;
}
#g_nav .nav_main .btns a .sub {
	font-size: 11px;
}
#g_nav .nav_main .tel {
	margin: 0 0 10px;
	line-height: 1.6;
}
#g_nav .nav_main .tel .tel-link {
	letter-spacing: 0.02em;
	color: var(--color-txt);
}
#g_nav .nav_main .tel .num {
	font-size: 24px;
	line-height: 1.3;
}
#g_nav .nav_main .tel .time {
	display: inline-block;
	font-size: 13px;
}
#g_nav .nav_main .lang,
#g_nav .nav_main .lang ul,
#g_nav .nav_main .sns {
	display: flex;
	align-items: center;
}
#g_nav .nav_main .lang {
	gap: 5px 10px;
	margin: 0 0 20px;
}
#g_nav .nav_main .lang ul {
	flex-wrap: wrap;
	gap: 0 10px;
	font-size: 13px;
}
#g_nav .nav_main .lang ul li { display: flex; gap: 0 10px;}
#g_nav .nav_main .lang ul li + li::before { content: '/'; }
#g_nav .nav_main .sns {
	gap: 0 17px;
	line-height: 1;
}
#g_nav .nav_main .sns a {
	display: block;
}
#g_nav .nav_sub {
	display: flex;
	flex-wrap: wrap;
	gap: 6px 20px;
	padding: 0 0 calc(30px + env(safe-area-inset-bottom));
	font-size: 13px;
}

/* active */
#g_nav.active {
	pointer-events: auto;
	opacity: 1;
}
@media screen and (max-width: 650px) {
	#g_nav .nav_main .lang > img { width: 15px; height: 15px; }
}
@media screen and (min-width: 651px) {
	#g_nav .inner {
		padding: 0;
	}
	#g_nav .nav_main {
		width: 740px;
		max-width: 100%;
		padding: 60px 80px;
	}
	#g_nav .nav_main .logo {
		width: auto;
	}
	#g_nav .nav_main .menu {
		gap: 0 25px;
		font-size: 17px;
	}
	#g_nav .nav_main .menu ul {
		padding-left: 25px;
	}
	#g_nav .nav_main .menu li + li {
		margin-top: 25px;
	}
	#g_nav .nav_main .btns {
		margin-bottom: 30px;
	}
	#g_nav .nav_main .btns a {
		min-height: 85px;
	}
	#g_nav .nav_main .lang { gap: 5px 15px;}
	#g_nav .nav_main .lang ul {
		font-size: 14px;
	}
	#g_nav .nav_main .sns img[src*="icon_insta"] {
		width: 25px;
	}
	#g_nav .nav_main .sns img[src*="icon_youtube"] {
		width: 30px;
	}
	#g_nav .nav_sub {
		width: 740px;
		max-width: 100%;
		padding: 0 40px 30px;
		font-size: 14px;
	}
}
@media screen and (min-width: 1001px) {
	#g_nav {
		width: clamp(700px, calc(50% + 150px), 935px);
	}
}

/* ---------------------------------------------------
	Main img
------------------------------------------------------ */
#main_img {
	position: relative;
	z-index: 0;
	width: 100%;
	aspect-ratio: 1 / 1;
}
#main_img::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	width: 100%;
	height: 100%;
	content: "";
	background: rgba(0, 0, 0, 0.3);
}
#main_img .main_cap {
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 10;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	color: #fff;
	width: fit-content;
	transform: translate(-50%, -50%);
	white-space: nowrap;
}

#main_img .main_cap .cap_txt {
	margin: 0 0 clamp(5px, 1%, 10px);
	font-size: clamp(0.875rem, calc(0.511rem + 1.818vw), 1.25rem);
	line-height: 1.6;
}
#main_img .main_cap .cap_en {
	font-size: clamp(1.875rem, calc(0.966rem + 4.545vw), 2.813rem); /* min: 30px, max: 45px */
	line-height: 1.3;
	text-transform: uppercase;
	letter-spacing: 0.08em;
}

#main_img .img,
#main_img .ofi {
	width: 100%;
	aspect-ratio: 1 / 1;
}
#main_img .img {
	z-index: 0;
}

@media screen and (min-width: 651px) {
	#main_img {
		width: calc(100% - 100px);
	}
	#main_img .main_cap .cap_txt {
		font-size: 20px;
		line-height: 1.6;
	}
	#main_img .main_cap .cap_en {
		font-size: 55px;
		line-height: 1.3;
	}
}
@media screen and (min-width: 1001px) {
	#main_img {
		position: fixed;
		top: 0;
		left: 0;
		z-index: -1;
		width: calc(100% - clamp(700px, calc(50% + 150px), 935px));
		min-width: 300px;
		height: 100dvh;
	}
	#main_img .ofi {
		height: 100dvh;
	}
	#main_img .main_cap { flex-direction: row-reverse; }
	#main_img .main_cap .cap_txt,
	#main_img .main_cap .cap_en {
		white-space: nowrap;
		writing-mode: vertical-rl;
	}
}
@media screen and (min-width: 1200px) {
	#main_img .main_cap {
		flex-direction: column;

	}
	#main_img .main_cap .cap_txt,
	#main_img .main_cap .cap_en {
		white-space: unset;
		writing-mode: horizontal-tb;
	}
}


/* ---------------------------------------------------
	Contents
------------------------------------------------------ */

#breadcrumb {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: clamp(30px, 3.636vw, 40px) auto;
}
#breadcrumb li {
	display: flex;
	align-items: center;
	max-width: 100%;
}
#breadcrumb li + li::before {
	margin: 0 10px;
	font-size: 14px;
	content: "＞";
}
#breadcrumb li a {
	min-width: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: var(--color-txt);
}
#breadcrumb li:last-child a { text-decoration: underline 1px;  }

/* error */
#error .cmn_lead .link {
	margin: 20px 0 0;
}

#contents_wrap{
	padding-top: clamp(60px, 10vw, 110px);
}

@media screen and (min-width: 651px) {
	#contents_wrap {
		padding-right: 100px;
	}
}
@media screen and (min-width: 1001px) {
	#contents_wrap {
		width: clamp(700px, calc(50% + 150px), 935px);
		margin: 0 0 0 auto;
		background: #fff;
	}
}

/* ---------------------------------------------------
	Footer
------------------------------------------------------ */
#g_footer {
	padding: clamp(60px, 8vw, 75px) 0 60px;
	border-top: 1px solid var(--color-bd);
	background: #000; color: #fff;
}
#g_footer .inner_md {
	display: flex;
	flex-direction: column;
}
#g_footer .logo_txt { text-align: center; font-size: 15px; margin-bottom: 15px; }
#g_footer .logo {
	display: block;
	align-self: center;
	width: 150px;
	margin: 0 auto clamp(30px, 7vw, 50px);
}
#g_footer address {
	margin: 0 0 clamp(30px, 8vw, 40px);
	font-size: 15px;
	text-align: center;
}
#g_footer address .contact .tel-link { color: #fff; }
#g_footer address .contact .tel-link span {
	font-size: 26px;
	line-height: 1.6;
}
#g_footer address .contact img {
	vertical-align: baseline;
}
#g_footer .reserve_btns {
	margin: 0 0 30px;
}
#g_footer .reserve_btns li + li {
	margin: 5px 0 0;
}
#g_footer .reserve_btns a {
	display: flex;
	gap: 0 15px;
	align-items: center;
	justify-content: center;
	min-height: 60px;
}
#g_footer .reserve_btns a .sub {
	font-size: 11px;
}
#g_footer .reserve_member {
	display: flex;
	gap: 5px 20px;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	margin: 0 0 50px;
	font-size: 13px;
}
#g_footer .nav_main {
	column-count: 2;
	padding: clamp(30px, 8vw, 40px) 20%;
	border-top: 1px solid #525252;
	border-bottom: 1px solid #525252;
}
#g_footer .nav_main li {
	display: inline-block;
	width: 100%;
	padding: 7px 0;
	break-inside: avoid;
	font-size: 15px;
}
#g_footer .lang,
#g_footer .lang ul {
	display: flex;
	align-items: center;
}
#g_footer .lang {
	padding: 20px 0;
	gap: 5px 10px;
	border-bottom: 1px solid #525252;
}
#g_footer .lang ul {
	flex-wrap: wrap;
	gap: 0 10px;
	font-size: 14px;
}
#g_footer .lang ul li { display: flex; gap: 0 10px;}
#g_footer .lang ul li + li::before { content: '/'; }
#g_footer .nav_sub {
	display: flex;
	flex-wrap: wrap;
	gap: 5px 20px;
	align-items: center;
	padding: 25px 0 40px;
	font-size: 13px;
}
#g_footer #copyright {
	font-size: 13px;
	color: rgba(255, 255, 255, 0.4);
	text-align: center;
}

#group_col { padding: 40px 0 120px; }
#group_col dt { text-align: center; font-size: 15px; margin-bottom: 10px; }
#group_col dd ul { display: flex; justify-content: center; }
#group_col dd ul li { width: 50%; padding: 5px 0; display: flex; align-items: center; justify-content: center; }
#group_col dd ul li + li { border-left: 1px solid #9f9f9f; }
#group_col dd ul li a { width: 69%; text-align: center; }

@media screen and (max-width: 650px) {
	#g_footer .lang > img { width: 15px; height: auto; }
}

@media screen and (min-width: 651px) {
	#g_footer .logo {
		width: fit-content;
	}
	#g_footer address {
		font-size: 17px;
	}
	#g_footer address .contact .tel-link span {
		font-size: 30px;
	}
	#g_footer .reserve_btns a {
		min-height: 85px;
	}
	#g_footer .reserve_member {
		font-size: 14px;
		justify-content: flex-start;
	}
	#g_footer .nav_sub {
		font-size: 14px;
		padding: 45px 0 70px;
	}
	#g_footer .lang {
		gap: 5px 15px;
	}
	#g_footer #copyright {
		font-size: 14px;
	}

	#group_col { padding: 50px 0 90px; }
	#group_col dt { margin-bottom: 35px; }
}
@media screen and (min-width: 1001px) {
	#g_footer {
		padding-bottom: clamp(20px, 5vw, 35px);
	}
}

/* ---------------------------------------------------
	clear
------------------------------------------------------ */

/* ---------------------------------------------------
	更新履歴
------------------------------------------------------


------------------------------------------------------ */
